.tm-header .uk-navbar {
  height: 80px;
}

.tm-header-mobile .uk-sticky,
.tm-header .uk-sticky {
  transition: box-shadow .2s ease;
}

.tm-header-mobile .uk-sticky-below ,
.tm-header .uk-sticky-below {
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.075);
  transition: box-shadow .2s ease;
}

@media only screen and (max-width: 960px) {
.uk-logo.uk-navbar-item, 
.uk-navbar-toggle {
    padding-left: 0;
    padding-right: 0;
}
}

@media only screen and (max-width: 640px) {
.hero-bento-grid .uk-text-lead {
    font-size: 14px;
}
}

@media only screen and (max-width: 960px) {
  .uk-heading-2xlarge,
  .uk-heading-xlarge,
  .uk-heading-large,
  .uk-heading-large,
  .uk-heading-small,
  h1,
  .uk-h1,
  h2,
  .uk-h2,
  h3,
  .uk-h3,
  h4,
  .uk-h4,
  h5,
  .uk-h5   {
    hyphens: auto;
    -webkit-hyphens: auto;
  }
}

/* Leistungen Hero */
.leistungen-mask{
  display:inline-block;
  overflow:hidden;
  vertical-align:bottom;
}

ul.leistungen-animiert{
  margin:1px 0 0 0;
  padding:0;
  list-style:none;
  display:flex;
  flex-direction:column;
  will-change:transform;
  transition:transform .6s cubic-bezier(.16,1,.3,1);  /* Gleit-Tempo */
}

ul.leistungen-animiert > .el-item{
  margin: 0px 0 0 0;
  padding:0;
  white-space:nowrap;
}
ul.leistungen-animiert .el-link{
  display:inline-block;
  white-space:nowrap;
}
@media (prefers-reduced-motion: reduce){
  ul.leistungen-animiert{ transition:none; }
}

/* Lead Desktop fix */

@media (min-width: 1400px) {
  .uk-text-lead {
    font-size: 20px;
  }
}

/* Accordion Desktop fix */

@media (min-width: 960px) {
  .uk-accordion-title {
    font-size: 24px !important;
  }
}

@media (min-width: 1400px) {
  .uk-accordion-title {
    font-size: 30px !important;
  }
}

/* Blockquote Fix */
blockquote .el-footer .el-author {
    font-style: normal !important;
}

@media (min-width: 1400px) {
    blockquote p {
        font-size: 32px;
    }
}

/* Section heading */

@media (min-width: 1400px) {
.section-heading {
    padding-top: 16px;
}
}

/* Footer Subnav */
footer .uk-subnav .el-link {
    font-weight: 400;
    font-size: 14px;
}